
Figure - Bug #117965
【PVC1-1314】-【质量】【OTA】单件升级，FSE-M OTA升级在未进入升级条时失败
2023-05-16 19:04 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-16

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 80%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.C103

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

LJD8BB3F2P0000700

【车辆环境】EE

【车辆版本】

IDCM: 0075

CGW: 01060061A107

FSE-M: 01000086C102——》01.00.0095.C103

【问题描述】单件升级，ADCM升级失败

【问题时间】2023-05-11 21:23:51

【推送任务】0511-700-FSE-M

 【问题日志】见附件   0511-700-FSE-M

History

#1 - 2023-05-16 19:05 - CDTS_TEST 王成

客户反馈：

已换95版本FSE-M，但fota后台无法上报版本

目前新换上的FSE-M无法建联，FSE-M的件存在问题，导致以太网连接存在问题

#2 - 2023-05-16 19:18 - CDTS-TEST 周婷

- Assignee set to CD BSP 叶鹏 

- Priority changed from Normal to High

#3 - 2023-05-16 20:00 - CD BSP 叶鹏 

- Status changed from New to RESOLVED

- Assignee changed from CD BSP 叶鹏  to CDTS_TEST 王成

- % Done changed from 0 to 80

和客户沟通，真正的问题应该是hht_ota_mgr刷机后没有正常启动或者是权限被拒绝

需要客户提供日志，找到不启动或者权限拒绝的原因；并调查为啥恢复出场设置即可正常，是否是恢复出场设置之后客户的配置文件被还原了

#4 - 2023-05-16 20:21 - CD BSP 叶鹏 

- Status changed from RESOLVED to NEED_INFO
- Assignee changed from CDTS_TEST 王成 to CD BSP 叶鹏 

#5 - 2023-05-17 10:40 - CDTS_TEST 王成

- Subject changed from 【PVC1-1314】-【质量】【OTA】单件升级，FSE-M OTA升级在未进入升级条时失败� 1 之 23 这已经是第一个问题 下个问

题'PVC1-1143' 返回到搜索 to 【PVC1-1314】-【质量】【OTA】单件升级，FSE-M OTA升级在未进入升级条时失败

#6 - 2023-05-17 16:20 - CD BSP 叶鹏 

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD BSP 叶鹏  to 移动测试一组_CDTS 刘强

定位到是以前刷过userdebug版本，然后直接刷的user版本，需要在刷写user版本后恢复出厂设置

#7 - 2023-05-19 11:23 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

烧写0086 usedebug版本后，qile烧写0095 user版本，然后使用中控升级

复现问题升级失败，TCP连接失败

恢复出厂后，重新升级，升级成功，因此关闭此issue

#8 - 2023-05-19 11:24 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
